body{
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #58666e;
    font-size: 16px;
    background: #3a3f51;
}
.main-header .logo .logo-mini{
    color: #eaebed;
    font-weight: 700;
    font-size: 20px !important;
}
#cur_page_title_h1{
    font-size: 24px;
}
input[type=checkbox], input[type=radio]{
    width: 16px;
    height: 16px;
}
.ui-dialog-body{
    white-space:normal;
}
.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side{
    background: #3a3f51;
}
.folat-left-add{
    float: left;
    margin-left: 5px;
}
.clear-padding-top{
    padding-top: 0;
}
.font-thin {
    font-weight: 300;
}
.box{
    border-top: none;
}
.box-padding{
    padding: 15px;
}
.new-content{
    background: #fff;
    width: 100%;
    padding: 15px;
    /*float: left;*/
}
.content-padding{
    padding: 20px;
}
th{
    font-weight: normal;
}
.skin-blue .sidebar-menu > li > .treeview-menu span{
    margin-left: 5px;
    display: inline-block;
}
.mask {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #3a3f51;
    opacity: 0.5;
    z-index: 99999;
}

.mask>.loading {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 40px;
    transform: translate(-50%,-50%);
}

.mask>.loading span {
    display: inline-block;
    width: 8px;
    height: 100%;
    border-radius: 4px;
    background: lightgreen;
    -webkit-animation: load 1s ease infinite;
}

@keyframes load {
    0%,
    100% {
        height: 40px;
        background: lightgreen;
    }
    50% {
        height: 70px;
        margin: -15px 0;
        background: lightblue;
    }
}

.mask>.loading span:nth-child(2) {
    -webkit-animation-delay: 0.2s;
}

.mask>.loading span:nth-child(3) {
    -webkit-animation-delay: 0.4s;
}

.mask>.loading span:nth-child(4) {
    -webkit-animation-delay: 0.6s;
}

.mask>.loading span:nth-child(5) {
    -webkit-animation-delay: 0.8s;
}

.layui-layer-shade{
    opacity: 0.7 !important;
}
.btn-primary {
    color: #ffffff !important;
    background-color: #7266ba;
    border-color: #7266ba;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #ffffff !important;
    background-color: #6254b2;
    border-color: #5a4daa;
}
.pagination .active, .pagination a:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #428bca;
    border-color: #428bca;
}
.pagination span, .pagination a{
    padding: 5px 10px;
    font-size: 12px;
    color: #428bca;
    cursor: pointer !important;
}
.pagination a:hover, .pagination a:focus {
    background-color: #edf1f2 !important;
    border-color: #dee5e7 !important;
    color: #2a6496 !important;
}
/*.pagination .active, .pagination a:hover*/
.main-sidebar{
    width: 200px;
}
.btn-success {
    color: #ffffff !important;
    background-color: #27c24c;
    border-color: #27c24c;
}
.btn {
    font-weight: 500;
    border-radius: 2px;
    outline: 0!important;
}
.panel-default {
    border-color: #dee5e7;
    border-bottom: 0;
}
.panel-default label:nth-child(1){
    text-align: left;
}
.form-control {
    border-color: #cfdadd;
    border-radius: 2px;
}
.form-control, .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.bg-white {
    color: #58666e;
    background-color: #fff;
}
.bg-light {
    color: #58666e;
    background-color: #edf1f2;
}
.wrapper-sm {
    padding: 8px;
}
.ui-dialog-content{
    overflow-y: auto;
}
.pagination .next, .pagination .prev{
    width: 75px !important;
}
.b-a {
    border: 1px solid #dee5e7;
}
label {
    font-weight: normal ;
}
.label-normal{
    font-weight: normal !important;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    /*font-weight: bold;*/
}
.control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
}
 .form-group {
    margin-right: -15px;
    margin-left: -15px;
}
 .margin-bottom{
     margin-bottom: 15px;
 }
.panel {
    border-radius: 2px;
}
.panel-body {
    padding: 15px;
}
.panel > .table:last-child, .panel > .table-responsive:last-child > .table:last-child {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.wrapper-md {
    padding: 20px;
}
.btn-info {
    color: #ffffff !important;
    background-color: #23b7e5;
    border-color: #23b7e5;
}
.btn-addon.btn-sm i {
    width: 30px;
    height: 30px;
    margin: -6px -10px;
    margin-right: 10px;
    line-height: 30px;
}
.btn-addon i {
    position: relative;
    float: left;
    width: 34px;
    height: 34px;
    margin: -7px -12px;
    margin-right: 12px;
    line-height: 34px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 2px 0 0 2px;
}
/*.btn-addon.btn-sm i {*/
    /*width: 30px;*/
    /*height: 30px;*/
    /*margin: -6px -10px;*/
    /*margin-right: 10px;*/
    /*line-height: 30px;*/
/*}*/
.btn-danger {
    color: #ffffff !important;
    background-color: #f05050;
    border-color: #f05050;
}
.skin-blue .sidebar-menu > li > .treeview-menu{
    background: #2c4774;
}
.bg-light.lter, .bg-light .lter {
    background-color: #f6f8f8;
}
.b-b {
    border-bottom: 1px solid #dee5e7;
}
.wrapper-md {
    padding: 20px;
}
.bg-light {
    color: #58666e;
    background-color: #edf1f2;
}
.font-thin {
    font-weight: 300;
}
.m-l-xs {
    margin-left: 5px;
}
.navbar-brand {
    display: inline-block;
    float: none;
    height: auto;
    padding: 0 20px;
    font-size: 20px;
    font-weight: 700;
    line-height: 50px;
    text-align: center;
}
.bg-dark {
    color: #a6a8b1 !important;
    background-color: #3a3f51 !important;
}
.sidebar-toggle:hover{
    /*background: #a6a8b1 !important;*/
}
/*.bg-dark .text-lt b,span{*/
    /*color: #eaebed  !important;*/
/*}*/
.bg-dark .nav>li>a {
    color: #b4b6bd !important;
}
.bg-dark .nav>li>a:hover{
    color: #fff !important;
}
.bg-dark .nav>li:hover>a, .bg-dark .nav>li:focus>a, .bg-dark .nav>li.active>a {
    color: #ffffff;
    background-color: #2e3344;
}
.font-weight{
    font-weight: 700;
}

.bg-dark a.list-group-item:hover,
.bg-dark a.list-group-item:focus {
    background-color: inherit;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.navbar-nav > .user-menu > .dropdown-menu > .user-footer{
    padding: 5px;
}
.login-box, .register-box{
    width: 450px;
}
.dropdown-menu>li>a {
    padding: 5px 15px;
}
.w {
    width: 200px !important;
}
.school-des{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
td{
    font-size: 16px;
    text-align: center;
}
th{
    text-align: center;
}
table { table-layout: fixed;}
.table-bordered>tbody>tr>td {
    border-color: #eaeff0;
}
.new-table>tbody>tr>td, .new-table>tfoot>tr>td{
    padding: 12px 15px !important;
}
.table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 8px 15px;
    border-top: 1px solid #eaeff0;
}
.input-sea{
    width: 150px;
    height: 22px;
}
.input-sea-small{
    width: 100px;
    height: 22px;
}
.margin-left{
    margin-left: 10px;
}
table tr td {
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
    -moz-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
}
.modal-backdrop {
    background-color: #3a3f51;
    z-index: 1040;
    opacity: 0.8;
}
.modal-backdrop.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.btn-default {
    color: #58666e !important;
    background-color: #fcfdfd;
    background-color: #fff;
    border-color: #dee5e7;
    border-bottom-color: #d8e1e3;
    -webkit-box-shadow: 0 1px 1px rgba(90, 90, 90, 0.1);
    box-shadow: 0 1px 1px rgba(90, 90, 90, 0.1);
}
.table td {
    vertical-align: middle !important;
}
.margin-top-10{
    margin-top: 10px;
}
.base-box{
    background: #fff;
    margin-top: -15px;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #ddd;
}
.skin-blue .sidebar a{
    font-size: 16px !important;
}
.modal-backdrop{
    display: none;
}
.require{
    color: red;
}
.modal-body label{
    padding-right: 0;
}
.ui-popup{
    z-index: 9999 !important;
}
.ui-popup-backdrop{
    z-index: 9999 !important;
}
.font-hr{
    background: #c3c3c3;
    height: 1px;
}
.font-red{
    color: red;
}
textarea{
    width: 100%;
}
.margin-right{
    float: right;
    margin-right: 10px;
}
[ng-cloak]{
    display:none;
}
.errMsgInput{
    border: 1px solid red !important;
}

.navi ul.nav li a>i {
    position: relative;
    float: left;
    width: 40px;
    margin: -10px -10px;
    margin-right: 5px;
    overflow: hidden;
    line-height: 40px;
    text-align: center;
}
.icon-list span{
    margin-left: 15px;
}
.sidebar-menu > li > a > .fa, .sidebar-menu > li > a > .glyphicon, .sidebar-menu > li > a > .ion{
    position: relative;
    float: left;
    width: 40px;
    margin: -10px -10px;
    margin-right: 5px;
    overflow: hidden;
    line-height: 40px;
    text-align: center;
}
.navi ul.nav li li a {
    padding-left: 55px;
}
.skin-blue .treeview-menu > li > a{
    position: relative;
    display: block;
    padding: 10px 20px;
    font-weight: normal;
    text-transform: none;
    -webkit-transition: background-color 0.2s ease-in-out 0s;
    transition: background-color 0.2s ease-in-out 0s;
    padding-left: 45px;
}
.sidebar-menu .treeview-menu > li > a > .fa, .sidebar-menu .treeview-menu > li > a > .glyphicon, .sidebar-menu .treeview-menu > li > a > .ion{

}
.wui-date{
    width: 100%;
}
hr{

    border-top: 1px solid #c3c3c3 !important;
}
.wui-date-editor .wui-date-input {
    font-size: 15px;
    border-radius: 0px;
}
.footer-div{
    margin-top: 20px;
    float: left;
    width: 100%;
}
.footer-div-content button{
    float: left;
    /*padding: ;*/
}
.buton-org{
    background: #fe5200;
    color: #fff;
}
.codeImg{
    width: 300px;
    height: 300px;
    float: left;
    margin-left: calc(50% - 150px);
    margin-top: 20px;
}
.span-border{
    border-radius: 20px;
    float: left;
    text-align: center;
    height: 30px;
    line-height: 30px;
    color: #333;
    font-size: 15px;
    margin-left: calc(50% - 145px);
}
.float-left{
    float: left;
}
.float-right{
    float: right;
}
.font-org{
    font-size: 18px;
    color: #fe5200;
}
.span-btn{
    border: 1px solid #c3c3c3;
    margin-top: -3px;
    border-radius: 0;
}
/*table { border-collapse:collapse; tr { td{ border-right: 1px solid #323232; empty-cells:show; } } }*/